.entry-content .trimble-table table {
  width: 100%;
  margin-bottom: 50px;
}
.trimble-table tbody th,
.trimble-table tbody td {
  border:1px solid #999!important;
  vertical-align: middle;
}

/* tablepress table*/
.entry-content .trimble-table table {
  width: 100%!important;
  margin-bottom: 50px;
}
.trimble-table .tablepress tbody th,
.trimble-table .tablepress tbody td {
  border:1px solid #999!important;
  vertical-align: middle;
}
.trimble-table .tablepress thead th {
  background-color: #005f9d;
  color: #fff;
  border: 1px solid #fff!important;
}
th.column-link {
  display: none;
}
.table-container {
  width: 90%;
}
@media only screen and (max-width: 800px) {
  th.column-link {
    display: inline-block;
    margin: 1%;
    max-width: 48%;
    background: #fff;
    border: 1px solid lightgrey;
    border-radius: 6px;
    text-align: center;
    padding: 8px 16px;
    font-size: 12px;
    font-weight: bold;
    width: 48%;
  }
  th.column-link:hover {
    cursor: pointer;
  }
  th.column-link.selected {
    background-color: #0698d6;
    color: #fff;
  }
  table.tablepress {
    
    font-size: 12px;
  }
  #content-area .trimble-table .tablepress tbody td,
  #content-area .trimble-table .tablepress thead th {
    width: auto!important;
    padding: 0.857em;
  }
  #content-area .trimble-table .tablepress tbody td.column-1,
  #content-area .trimble-table .tablepress thead th.column-1 {
    max-width: 100%!important;
    width: 650px!important;
    padding: 0.857em;
  }
  table .column-2,
  table .column-3,
  table .column-4,
  table .column-5,
  table .column-6 {
    display: none;
  }
  table .column-2.selected,
  table .column-3.selected,
  table .column-4.selected,
  table .column-5.selected,
  table .column-6.selected {
    display: table-cell;
  }

}
/*Bundle Comparison Table*/
    
  .trimble-table .tablepress thead th{
      border-bottom: 1px solid #6C6C6C!important;
      top: 1px;
  }
  .data-compatibility-tables .tablepress thead th{
      border-top: 1px solid #005f9d!important;
  }
  .data-compatibility-tables .tablepress thead th:nth-child(1){
    border-left: 1px solid #005f9d!important;
  }
  .data-compatibility-tables .tablepress thead th:last-child{
    border-right: 1px solid #005f9d!important;
  }
  .bundle-comparison-table thead th.column-1{
      background-color: transparent;
  }
  .bundle-comparison-table thead th.column-2{
      border-radius: 8px 0px 0px 0px; 
  }
  .bundle-comparison-table thead th:last-child{
      border-radius: 0px 8px 0px 0px; 
  }
  .bundle-comparison-table tr th{
    font-size: 1.5em;
    padding: 16px 0px;
  }
  .display-guide-tables .tablepress thead th{
      border-top: 1px solid #005f9d!important;
      text-align:center;
  }
  .display-guide-tables .tablepress thead th:nth-child(1){
    border-left: 1px solid #005f9d!important;
  }
  .display-guide-tables .tablepress thead th:last-child{
    border-right: 1px solid #005f9d!important;
  }
   .display-guide-tables .trimble-table .tablepress tbody td{
     vertical-align: top;
     width: 20%;
   }
  .bundle-comparison-table tr td:nth-child(1),  .data-compatibility-tables tr td:nth-child(1), .display-guide-tables tr td:nth-child(1), .display-guide-tables tr td:nth-child(1):hover{
      font-weight: bold;
      background-color: #6C6C6C;
      color: #fff;
  }
  .data-compatibility-tables tr td:nth-child(1){
    border-right: 1px solid transparent!important;
  }
  .bundle-comparison-table tr td:nth-child(1) a, .data-compatibility-tables tr td:nth-child(1) a, .display-guide-tables tr td:nth-child(1) a{
    color: white;
  }
  .bundle-comparison-table .tablepress th, .bundle-comparison-table .tablepress td, .display-guide-tables .tablepress td{
      text-align: center;
  }
  .bundle-comparison-table .tablepress .row-hover tr:hover td, .data-compatibility-tables .tablepress .row-hover tr:hover td{
    background-color: #0698d6;
    color: white;
  }

  .display-guide-tables .tablepress .row-hover tr:hover td:first-child{
    background-color: #6C6C6C;
    color: white;
  }
  
.data-compatibility-tables sup, .display-guide-tables sup{
  font-size: 9px;
}
.data-compatibility-tables h2 sup, .display-guide-tables h2 sup{
  top: -16px;
}
.data-compatibility-tables td ul li, .bundle-comparison-table  td ul li, .display-guide-tables td ul li{
  list-style:none;
}
.data-compatibility-tables td ul li:before, .bundle-comparison-table  td ul li:before, .display-guide-tables  td ul li:before{
  content: "\2022";
  position: relative;
  left: -4px;
  font-weight: bold;
}

.display-guide-tables ul br{
	display:none;
}

.display-guide-tables ul{
	padding-top: 0px;
	padding-bottom:0px;
	padding-left: 0px;
	padding-right: 0px;
	
}

  @media screen and (max-width:979px){
      .bundle-comparison-table .tablepress thead th{
          border-radius: 8px 8px 0px 0px;
      }
      .bundle-comparison-table tr td.column-3,  .bundle-comparison-table tr th.column-3{
        box-shadow: 0px 0px 0px #666666;
        position: relative;
        top: 0;
        left: 0;
    }
    .trimble-table .tablepress thead th{
        top: 0px;
    }
    .trimble-table:not(.feature-comparison-table) .tablepress th.column-3{
        border: 0px solid #000000!important;
        background-color: #005f9d;
    }
    .display-guide-tables .tablepress td{
     width: 50%;
   }
  }
  
